@import '_content/Blazored.Toast/Blazored.Toast.bundle.scp.css';
@import '_content/Majorsoft.Blazor.Components.Tabs/Majorsoft.Blazor.Components.Tabs.bundle.scp.css';
@import '_content/Microsoft.AspNetCore.Components.QuickGrid/Microsoft.AspNetCore.Components.QuickGrid.25o87uqmvr.bundle.scp.css';
@import '_content/TXTextControl.Web.Blazor.DocumentViewer/TXTextControl.Web.Blazor.DocumentViewer.ax01e1vhqf.bundle.scp.css';

/* /Components/ConfirmPopup.razor.rz.scp.css */
.pop-container[b-n8ij2bmp27] {
    z-index: 1000;
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0px;
    left: 0px;
    background-color: rgba(0, 4, 4, 0.77);
}

.popconfirm[b-n8ij2bmp27] {
    color: white;
    background-color: gray;
    border-style: solid;
    border-width: 1px;
    border-color: lightblue;
    padding: 10px;
    border-radius: 15px;
    min-width: 250px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.pop-message-card[b-n8ij2bmp27], .pop-message-card div[b-n8ij2bmp27] {
    background-color: rgba(0, 0, 0, 0.00)
}

.gradient-to-gray[b-n8ij2bmp27] {
    background: linear-gradient(0deg,#000000,#888);
    color: #fff;
}

.btn-yes[b-n8ij2bmp27] {
    background-color: darkgreen;
    color: limegreen;
    width: 100%;
}

.btn-no[b-n8ij2bmp27] {
    background-color: darkred;
    color: lightcoral;
    width: 100%;
}

.card.pop-message-card[b-n8ij2bmp27] {
    margin-top: 0;
    background-color: inherit;
}

.card[b-n8ij2bmp27] {
    margin-top: 0;
    background-color: inherit;
}
/* /Components/Pages/Admin/NotificationPages/Create.razor.rz.scp.css */
.tox .tox-promotion[b-9pyp2ujt5m] {
    visibility: hidden !important;
}
/* /Components/Pages/Admin/NotificationPages/Index.razor.rz.scp.css */
[b-sg7xpyjhgj] tr:has(> td:not(:empty)) > td {
    display: table-cell;
}

[b-sg7xpyjhgj] td:empty {
    display: none;
}
/* /Components/Pages/EventsAnnouncements.razor.rz.scp.css */
#EventsAnnouncements[b-y23qx7f4xy] {
    font-family: 'Gotham XNarrow Medium', sans-serif;
    font-size: larger;
    background-color: lightblue;
}

h2[b-y23qx7f4xy] {
    text-align: center;
}

.box[b-y23qx7f4xy] {
    border-radius: 5px;
    height: auto;
    margin-left: 1rem;
    margin-right: 1rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
    font-weight: bold;
}

#box1[b-y23qx7f4xy] {
    background-color: #C0504E;
    height: 100%;
}

#box2[b-y23qx7f4xy] {
    background-color: #9BBB58;
    height: auto;
}

#box3[b-y23qx7f4xy] {
    background-color: #8064A1;
}

#box4[b-y23qx7f4xy] {
    background-color: #4AACC5;
}

.card[b-y23qx7f4xy] {
    position: relative;
    margin: .5rem 0 1rem 0;
    background-color: #fff;
    -webkit-transition: -webkit-box-shadow .25s;
    transition: -webkit-box-shadow .25s;
    transition: box-shadow .25s;
    transition: box-shadow .25s, -webkit-box-shadow .25s;
    /* padding: 24px; */
    padding: 0;
    border-radius: 20px;
    display: flex;
}

.card-header[b-y23qx7f4xy] {
    border-radius: 20px 20px 0 0;
    text-align: center;
    height: 2rem;
}

.card-footer[b-y23qx7f4xy] {
    border-radius: 0 0 20px 20px;
    height: 1rem;
    background-color: #e0e0e0;
}

.card-group[b-y23qx7f4xy] {
    justify-content: center !important;
}

.card-width[b-y23qx7f4xy] {
    /* width: 95%; */
    width: 22%;
}

.card-margin[b-y23qx7f4xy] {
    margin-right: 1rem;
    margin-left: 1rem;
}

.card > box-image > img[b-y23qx7f4xy] {
    width: 100%;
}

.card > box-description[b-y23qx7f4xy] {
    margin: 1rem auto;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
}

.card > box-address[b-y23qx7f4xy] {
    margin: 1rem auto;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
}

.box-address[b-y23qx7f4xy] {
    background-color: #d2ceff;
    border-top: 1px lightgray solid; 
    text-align: center;
}

.card > box-description > a[b-y23qx7f4xy] {
    text-decoration: none;
    color: black;
}

event-time[b-y23qx7f4xy] {
    text-align: center;
    color: gray;
    font-size: 16px;
    margin-top: 1rem;
}
/* /Components/Pages/FeaturedNews.razor.rz.scp.css */
#FeaturedNews[b-c1p0zxs9pl] {
    font-family: 'Gotham XNarrow Medium', sans-serif;
    font-size: larger;
}

h2[b-c1p0zxs9pl] {
    text-align: center;
}

element.style[b-c1p0zxs9pl] {
    width: 427.333px;
    margin-right: 10px;
}

.owl-carousel.owl-drag .owl-item[b-c1p0zxs9pl] {
    cursor: pointer;
}

.owl-carousel.owl-drag .owl-item[b-c1p0zxs9pl] {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


element.style[b-c1p0zxs9pl] {
    width: 427.333px;
    margin-right: 10px;
}

.owl-carousel.owl-drag .owl-item[b-c1p0zxs9pl] {
    cursor: pointer;
}

.owl-carousel.owl-drag .owl-item[b-c1p0zxs9pl] {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.owl-carousel .owl-item[b-c1p0zxs9pl] {
    /* box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2); */
    border-radius: 20px;
    padding: 20px;
    border: 1px solid #ccc;
    /* min-height: 460px; */
}

.owl-carousel .owl-item[b-c1p0zxs9pl] {
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-touch-callout: none;
}

.owl-carousel .owl-item[b-c1p0zxs9pl], .owl-carousel .owl-wrapper[b-c1p0zxs9pl] {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
}

.owl-carousel[b-c1p0zxs9pl], .owl-carousel .owl-item[b-c1p0zxs9pl] {
    -webkit-tap-highlight-color: transparent;
    position: relative;
}

.card[b-c1p0zxs9pl] {
    position: relative;
    margin: .5rem 0 1rem 0;
    background-color: #fff;
    -webkit-transition: -webkit-box-shadow .25s;
    transition: -webkit-box-shadow .25s;
    transition: box-shadow .25s;
    transition: box-shadow .25s, -webkit-box-shadow .25s;
    padding: 24px;
    border-radius: 20px;
}

.card-group[b-c1p0zxs9pl] {
    justify-content: center !important;
}

.card-width[b-c1p0zxs9pl] {
    width: 95%;
}

.card-margin[b-c1p0zxs9pl] {
    margin-right: 1rem;
    margin-left: 1rem;
}

.card > box-image > img[b-c1p0zxs9pl] {
    width: 100%;
}

.card > box-description[b-c1p0zxs9pl] {
    margin: 1rem auto;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
}

.card > box-description > a[b-c1p0zxs9pl] {
    text-decoration: none;
    color: black;
}

.row[b-c1p0zxs9pl], .row a[b-c1p0zxs9pl] {
    font-size: x-large;
    margin-bottom: 1rem;
}
/* /Components/Pages/HousingFirst.razor.rz.scp.css */

#housingfirst[b-99qe8wvpat] {
    /*    
        background-position: center;
    background-size: cover;
    background-image: url('img/pages/landing.png');
    position: relative;
    background-color: #808080;
        */
}

.box[b-99qe8wvpat] {
    border-radius: 5px;
    height: auto;
    margin-left: 1rem;
    margin-right: 1rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
    font-weight: bold;
}

#box1[b-99qe8wvpat] {
    background-color: #C0504E;
    height: 100%;
}

#box2[b-99qe8wvpat] {
    background-color: #9BBB58;
    height: auto;
}

#box3[b-99qe8wvpat] {
    background-color: #8064A1;
}

#box4[b-99qe8wvpat] {
    background-color: #4AACC5;
}

#box5[b-99qe8wvpat] {
    background-color: #F79647;
}


.top-section .container[b-99qe8wvpat] {
    width: 100%;
}

.branding[b-99qe8wvpat] {
    font-size: 40px;
    color: #000;
    display: flex;
    margin: 0 0 20px 0;
    line-height: 48px;
    text-align: center;
    font-family: 'gotham xnarrow medium', sans-serif;
}

.row[b-99qe8wvpat] {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}

.row .col.s12.block[b-99qe8wvpat] {
    height: 100%;
}

.row .col.s12[b-99qe8wvpat] {
    width: 100%;
    margin-left: auto;
}

.two-box-section .col[b-99qe8wvpat] {
    text-align: center;
}

.two-box-section .col[b-99qe8wvpat] {
    flex: 1;
    padding: 0;
}

.card[b-99qe8wvpat] {
    position: relative;
    margin: .5rem 0 1rem 0;
    background-color: #fff;
    -webkit-transition: -webkit-box-shadow .25s;
    transition: -webkit-box-shadow .25s;
    transition: box-shadow .25s;
    transition: box-shadow .25s, -webkit-box-shadow .25s;
    padding: 24px;
}

.card[b-99qe8wvpat], .card-panel[b-99qe8wvpat] {
    border-radius: 20px;
    height: 100%;
}

.card .card-content[b-99qe8wvpat] {

    border-radius: 0 0 2px 2px;
}

.callout-title-section.valign-wrapper[b-99qe8wvpat] {
    margin-bottom: 20px;
}

.callout-title-section span:nth-of-type(1)[b-99qe8wvpat] {
    flex: 2 !important;
}

.card .card-title[b-99qe8wvpat] {
    font-weight: 700;
    font-size: 25px;
    color: #000;
}

.card .card-content .card-title[b-99qe8wvpat] {
    font-family: 'Gotham XNarrow Medium', sans-serif;
}

.card .card-content .card-title[b-99qe8wvpat], .front h2.block-title[b-99qe8wvpat] {
    font-size: 40px;
    color: #313131;
}

.card .card-content .card-title[b-99qe8wvpat] {
    display: block;
    line-height: 32px;
    margin-bottom: 8px;
}

.valign-wrapper[b-99qe8wvpat] {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

select[b-99qe8wvpat], #select-category2[b-99qe8wvpat], #select-category1[b-99qe8wvpat] {
    display: block !important;
}

button[b-99qe8wvpat], input[b-99qe8wvpat], optgroup[b-99qe8wvpat], select[b-99qe8wvpat], textarea[b-99qe8wvpat] {
    padding: 0;
    line-height: inherit;
    color: inherit;
}

button[b-99qe8wvpat], select[b-99qe8wvpat] {
    text-transform: none;
}

.btn[b-99qe8wvpat], .btn-large[b-99qe8wvpat], .btn-small[b-99qe8wvpat], .btn-flat[b-99qe8wvpat] {
    border-radius: 5px;
}

a.btn-floating[b-99qe8wvpat] {
    font-size: 30px;
    font-family: 'gotham xnarrow medium', sans-serif;
    text-decoration: none;
}

select[b-99qe8wvpat] {
    background-color: rgba(255, 255, 255, 0.9);
    width: 100%;
    padding: 5px;
    border: 1px solid #f2f2f2;
    border-radius: 2px;
    height: 3rem;
}

@media (min-device-width: 740px) and (min-width: 740px) and (orientation: landscape) {
    .branding-container[b-99qe8wvpat] {
        display: flex;
        justify-content: center;
    }
}

@media (min-device-width: 740px) and (min-width: 740px) and (orientation: landscape) {
    .top-section[b-99qe8wvpat] {
        min-height: 550px;
        padding-top: 45px;
        display: flex;
        align-items: center;
    }
}

@media (min-device-width: 740px) and (min-width: 740px) and (orientation: landscape) {
    .two-box-section[b-99qe8wvpat] {
        display: grid;
        grid-template-columns: 1fr 50px 1fr 50px 1fr;
        align-items: center;
    }
}

@media (min-width: 980px) and (min-device-width: 980px), (max-device-width: 1024px) and (min-width: 1024px) and (orientation: landscape) {
    .card .card-content .card-title[b-99qe8wvpat] {
        font-size: 20px;
    }
}

@media only screen and (min-width: 1220px) {
    .card .card-content .card-title[b-99qe8wvpat] {
        font-size: 40px;
    }
}

@media (min-device-width: 740px) and (min-width: 740px) and (orientation: landscape) {
    .two-box-section .material-icons[b-99qe8wvpat] {
        transform: rotate(0deg);
        text-align: center;
    }
}

.callout-title-section.valign-wrapper[b-99qe8wvpat] {
    margin-bottom: 20px;
}

.btn-floating[b-99qe8wvpat] {
    border-radius: 50%;
    margin: 5px;
    background-color: #f32837;
    width: 56px;
    height: 56px;
    padding: 0;
}

.block-a a[b-99qe8wvpat] {
    animation: yourAnimation 0.5s forwards 0s linear;
}

.pulse[b-99qe8wvpat] {
    overflow: visible;
    position: relative;
}

.white-text[b-99qe8wvpat] {
    color: #fff !important;
}

.two-box-section .material-icons[b-99qe8wvpat] {
    font-size: 4rem;
    color: #f32837;
    font-weight: 700;
}

@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/materialicons/v142/flUhRq6tzZclQEJ-Vdg-IuiaDsNc.woff2) format('woff2');
}

.material-icons[b-99qe8wvpat] {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-smoothing: antialiased;
}

.blue[b-99qe8wvpat] {
    background-color: #1f4f6c !important;
}

.btn-small[b-99qe8wvpat] {
    height: 32.4px;
    line-height: 32.4px;
    font-size: 13px;
    box-shadow: none;
    width: 100%;
    padding: 20px;
}

.button a[b-99qe8wvpat] {
    font-size: 1rem;
}

.btn-small[b-99qe8wvpat], .btn-small:hover[b-99qe8wvpat] {
    border: 0;
}

a:link[b-99qe8wvpat], a:visited[b-99qe8wvpat] {
    text-decoration: none;
}
/* /Components/Pages/INeedTo.razor.rz.scp.css */

#ineedto[b-zt64acxzic] {
    background-position: center;
    background-size: cover;
    background-image: url('img/pages/landing.png');
    position: relative;
}

.top-section .container[b-zt64acxzic] {
    width: 100%;
}

.branding[b-zt64acxzic] {
    font-size: 40px;
    color: #000;
    display: flex;
    margin: 0 0 20px 0;
    line-height: 48px;
    text-align: center;
    font-family: 'gotham xnarrow medium', sans-serif;
}

.row[b-zt64acxzic] {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}

.row .col.s12.block[b-zt64acxzic] {
    height: 100%;
}

.row .col.s12[b-zt64acxzic] {
    width: 100%;
    margin-left: auto;
}

.two-box-section .col[b-zt64acxzic] {
    text-align: center;
}

.two-box-section .col[b-zt64acxzic] {
    flex: 1;
    padding: 0;
}

.card[b-zt64acxzic] {
    position: relative;
    margin: .5rem 0 1rem 0;
    background-color: #fff;
    -webkit-transition: -webkit-box-shadow .25s;
    transition: -webkit-box-shadow .25s;
    transition: box-shadow .25s;
    transition: box-shadow .25s, -webkit-box-shadow .25s;
    padding: 24px;
}

.card[b-zt64acxzic], .card-panel[b-zt64acxzic] {
    border-radius: 20px;
    height: 100%;
}

.card .card-content[b-zt64acxzic] {

    border-radius: 0 0 2px 2px;
}

.callout-title-section.valign-wrapper[b-zt64acxzic] {
    margin-bottom: 20px;
}

.callout-title-section span:nth-of-type(1)[b-zt64acxzic] {
    flex: 2 !important;
}

.card .card-title[b-zt64acxzic] {
    font-weight: 700;
    font-size: 25px;
    color: #000;
}

.card .card-content .card-title[b-zt64acxzic] {
    font-family: 'Gotham XNarrow Medium', sans-serif;
}

.card .card-content .card-title[b-zt64acxzic], .front h2.block-title[b-zt64acxzic] {
    font-size: 40px;
    color: #313131;
}

.card .card-content .card-title[b-zt64acxzic] {
    display: block;
    line-height: 32px;
    margin-bottom: 8px;
}

.valign-wrapper[b-zt64acxzic] {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

select[b-zt64acxzic], #select-category2[b-zt64acxzic], #select-category1[b-zt64acxzic] {
    display: block !important;
}

button[b-zt64acxzic], input[b-zt64acxzic], optgroup[b-zt64acxzic], select[b-zt64acxzic], textarea[b-zt64acxzic] {
    padding: 0;
    line-height: inherit;
    color: inherit;
}

button[b-zt64acxzic], select[b-zt64acxzic] {
    text-transform: none;
}

.btn[b-zt64acxzic], .btn-large[b-zt64acxzic], .btn-small[b-zt64acxzic], .btn-flat[b-zt64acxzic] {
    border-radius: 5px;
}

a.btn-floating[b-zt64acxzic] {
    font-size: 30px;
    font-family: 'gotham xnarrow medium', sans-serif;
    text-decoration: none;
}

select[b-zt64acxzic] {
    background-color: rgba(255, 255, 255, 0.9);
    width: 100%;
    padding: 5px;
    border: 1px solid #f2f2f2;
    border-radius: 2px;
    height: 3rem;
}

@media (min-device-width: 740px) and (min-width: 740px) and (orientation: landscape) {
    .branding-container[b-zt64acxzic] {
        display: flex;
        justify-content: center;
    }
}

@media (min-device-width: 740px) and (min-width: 740px) and (orientation: landscape) {
    .top-section[b-zt64acxzic] {
        min-height: 550px;
        padding-top: 45px;
        display: flex;
        align-items: center;
    }
}

@media (min-device-width: 740px) and (min-width: 740px) and (orientation: landscape) {
    .two-box-section[b-zt64acxzic] {
        display: grid;
        grid-template-columns: 1fr 50px 1fr 50px 1fr;
        align-items: center;
    }
}

@media (min-width: 980px) and (min-device-width: 980px), (max-device-width: 1024px) and (min-width: 1024px) and (orientation: landscape) {
    .card .card-content .card-title[b-zt64acxzic] {
        font-size: 20px;
    }
}

@media only screen and (min-width: 1220px) {
    .card .card-content .card-title[b-zt64acxzic] {
        font-size: 40px;
    }
}

@media (min-device-width: 740px) and (min-width: 740px) and (orientation: landscape) {
    .two-box-section .material-icons[b-zt64acxzic] {
        transform: rotate(0deg);
        text-align: center;
    }
}

.callout-title-section.valign-wrapper[b-zt64acxzic] {
    margin-bottom: 20px;
}

.btn-floating[b-zt64acxzic] {
    border-radius: 50%;
    margin: 5px;
    background-color: #f32837;
    width: 56px;
    height: 56px;
    padding: 0;
}

.block-a a[b-zt64acxzic] {
    animation: yourAnimation 0.5s forwards 0s linear;
}

.pulse[b-zt64acxzic] {
    overflow: visible;
    position: relative;
}

.white-text[b-zt64acxzic] {
    color: #fff !important;
}

.two-box-section .material-icons[b-zt64acxzic] {
    font-size: 4rem;
    color: #f32837;
    font-weight: 700;
}

@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/materialicons/v142/flUhRq6tzZclQEJ-Vdg-IuiaDsNc.woff2) format('woff2');
}

.material-icons[b-zt64acxzic] {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-smoothing: antialiased;
}

.blue[b-zt64acxzic] {
    background-color: #1f4f6c !important;
}

.btn-small[b-zt64acxzic] {
    height: 32.4px;
    line-height: 32.4px;
    font-size: 13px;
    box-shadow: none;
    width: 100%;
    padding: 20px;
}

.button a[b-zt64acxzic] {
    font-size: 1rem;
}

.btn-small[b-zt64acxzic], .btn-small:hover[b-zt64acxzic] {
    border: 0;
}

a:link[b-zt64acxzic], a:visited[b-zt64acxzic] {
    text-decoration: none;
}


/* Housing First section */
.box[b-zt64acxzic] {
    border-radius: 5px;
    height: auto;
    margin-left: 1rem;
    margin-right: 1rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
    font-weight: bold;
}

#box1[b-zt64acxzic] {
    background-color: #C0504E;
    height: 100%;
}

#box2[b-zt64acxzic] {
    background-color: #9BBB58;
    height: auto;
}

#box3[b-zt64acxzic] {
    background-color: #8064A1;
}

#box4[b-zt64acxzic] {
    background-color: #4AACC5;
}

#box5[b-zt64acxzic] {
    background-color: #F79647;
}

.next-section[b-zt64acxzic] {
    width: 100%;
    padding-bottom: 1rem;
}
/* /Components/Pages/WhatsHappening.razor.rz.scp.css */
#WhatsHappening[b-kns2stfrg5] {
    font-family: 'Gotham XNarrow Medium', sans-serif;
}

h2[b-kns2stfrg5] {
    text-align: center;
}

element.style[b-kns2stfrg5] {
    width: 427.333px;
    margin-right: 10px;
}

.owl-carousel.owl-drag .owl-item[b-kns2stfrg5] {
    cursor: pointer;
}

.owl-carousel.owl-drag .owl-item[b-kns2stfrg5] {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


element.style[b-kns2stfrg5] {
    width: 427.333px;
    margin-right: 10px;
}

.owl-carousel.owl-drag .owl-item[b-kns2stfrg5] {
    cursor: pointer;
}

.owl-carousel.owl-drag .owl-item[b-kns2stfrg5] {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.owl-carousel .owl-item[b-kns2stfrg5] {
    /* box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2); */
    border-radius: 20px;
    padding: 20px;
    border: 1px solid #ccc;
    /* min-height: 460px; */
}

.owl-carousel .owl-item[b-kns2stfrg5] {
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-touch-callout: none;
}

.owl-carousel .owl-item[b-kns2stfrg5], .owl-carousel .owl-wrapper[b-kns2stfrg5] {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
}

.owl-carousel[b-kns2stfrg5], .owl-carousel .owl-item[b-kns2stfrg5] {
    -webkit-tap-highlight-color: transparent;
    position: relative;
}

.card[b-kns2stfrg5] {
    position: relative;
    margin: .5rem 0 1rem 0;
    background-color: #fff;
    -webkit-transition: -webkit-box-shadow .25s;
    transition: -webkit-box-shadow .25s;
    transition: box-shadow .25s;
    transition: box-shadow .25s, -webkit-box-shadow .25s;
    padding: 24px;
    border-radius: 20px;
}

.card-group[b-kns2stfrg5] {
    justify-content: center !important;
}

.card-width[b-kns2stfrg5] {
    width: 95%;
}

.card-margin[b-kns2stfrg5] {
    margin-right: 1rem;
    margin-left: 1rem;
}

.card > box-image > img[b-kns2stfrg5] {
    width: 100%;
}

.card > box-description[b-kns2stfrg5] {
    margin: 1rem auto;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
}

.card > box-description > a[b-kns2stfrg5] {
    text-decoration: none;
    color: black;
}
/* /Components/Shared/Countdown.razor.rz.scp.css */
.clock[b-c462lcvzyg] {
    color: var(--color-tone-1);
    font-family: sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-grow: 1;
    overflow: hidden;
}
/* /Components/Shared/Modal.razor.rz.scp.css */
.modal-header[b-2wlc48irrs] {
    background-color: darkblue;
    color: white;
}

.modal-footer[b-2wlc48irrs] {
    background-color: lightgray;
    color: black;
}
/* /Pages/Shared/_Layout.cshtml.rz.scp.css */
body[b-7ztxn0rsuq] {
}

.navbar[b-7ztxn0rsuq] {
    background-color: #2F4F6B !important;
    color: white !important;
}

@font-face {
    font-family: 'gotham xnarrow medium';
    src: url('/fonts/gotham xnarrow medium.otf') format('opentype');
}
/* /Shared/MainLayout.razor.rz.scp.css */
/*.page {
    position: relative;
    display: flex;
    flex-direction: column;
}

main {
    flex: 1;
}

.sidebar {*/
    /* background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%); */
    /*background-color: #2F4F6B;
}

.top-row {
    background-color: #2F4F6B;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row ::deep a, .top-row .btn-link {
        white-space: nowrap;
        margin-left: 1.5rem;
    }

    .top-row a:first-child {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth) {
        display: none;
    }

    .top-row.auth {
        justify-content: space-between;
    }

    .top-row a, .top-row .btn-link {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page {
        flex-direction: row;
    }

    .sidebar {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row, article {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}*/
/* /Shared/NavMenu.razor.rz.scp.css */

.navbar[b-ewqld4tmd0] {
    /* background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%); */
    background-color: #2F4F6B;
}

.top-row[b-ewqld4tmd0] {
    background-color: #2F4F6B;
}

#navbarSupportedContent ul a[b-ewqld4tmd0], nav ul a[b-ewqld4tmd0], nav a[b-ewqld4tmd0] {
    font-size: 22px;
    font-family: 'gotham xnarrow medium', sans-serif;
    color: white;
}

#navbarSupportedContent nav a[b-ewqld4tmd0] {
    text-decoration: none;
}

#navbarSupportedContent a:link[b-ewqld4tmd0], a:visited[b-ewqld4tmd0] {
    color: white;
}

.auth[b-ewqld4tmd0] {
    font-size: 22px;
    font-family: 'gotham xnarrow medium', sans-serif;
}

.auth a[b-ewqld4tmd0] {
    color: white;
}

